builddir = /build
pkgbuild_sha256sum = 4d94f99f898556b2fff6beffbc7b47b658839448453d59dffddf11446ac788bd
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
